/*------------------------------------*\
    $TRAINING-HELPER
\*------------------------------------*/
.training-banner {
 
  	height:350px;


    background: url(../images/Academy.png) left top no-repeat;
    margin-bottom: 10px;
}
.training-title {
    font-size: 1.75em;
    font-weight: normal;
    text-align: center;
    line-height: 1;
}
.training-page-title-wrapper {
    text-align: center;
    font-size: 3em;
    position: relative;
    color: #D71920;
    margin-bottom: 20px;
}
.training-page-title-bg {
    background: #D71920;
}
.training-page-title {
    position: relative;
    display: inline-block;
    padding: 0 10px;
    background: #ffffff;
}





/*------------------------------------*\
    $TRAINING-HELPER-CONTENT
\*------------------------------------*/
.training-main-content p {
    margin-bottom: 20px;
}
.training-main-content .common-list, .training-main-content .common-list ul ul {
    list-style: circle inside;
    padding-left: 40px;
}
.training-main-content .common-list ul {
    list-style: disc inside;
    padding-left: 40px;
}
.training-content-subtitle {
    font-size: 1.17em;
    font-weight: bold;
}





/*------------------------------------*\
    $TRAINING-HELPER-BUTTON-BAR
\*------------------------------------*/
.training-button-wrapper {
    margin-top: 50px;
}
.training-button {
    width: 193px;
    height: 113px;
    display: inline-block;
}


.training-offer-button, .training-offer-button:link, .training-offer-button:visited {
    background: url(../images/icon/Accredited.png) left top no-repeat;
}
.training-offer-button:hover, .training-offer-button:active {
    background: url(../images/icon/Accredited.png) left -118px no-repeat;
}

.training-schedule-button, .training-schedule-button:link, .training-schedule-button:visited {
    background: url(../images/icon/Alumni.png) left top no-repeat;
}
.training-schedule-button:hover, .training-schedule-button:active {
    background: url(../images/icon/Alumni.png) left -118px no-repeat;
}

.training-alumni-button, .training-alumni-button:link, .training-alumni-button:visited {
    background: url(../images/icon/Programs.png) left top no-repeat;
}
.training-alumni-button:hover, .training-alumni-button:active {
    background: url(../images/icon/Programs.png) left -118px no-repeat;
}

.training-contact-button, .training-contact-button:link, .training-contact-button:visited {
    background: url(../images/icon/Archived.png) left top no-repeat;
}
.training-contact-button:hover, .training-contact-button:active {
    background: url(../images/icon/Archived.png) left -118px no-repeat;
}

.training-projects-button, .training-projects-button:link, .training-projects-button:visited {
    background: url(../images/icon/Projects.png) left top no-repeat;
}
.training-projects-button:hover, .training-projects-button:active {
    background: url(../images/icon/Projects.png) left -118px no-repeat;
}

.training-Studytour-button, .training-Studytour-button:link, .training-Studytour-button:visited {
    background: url(../images/icon/StudyTour.png) left top no-repeat;
}
.training-Studytour-button:hover, .training-Studytour-button:active {
    background: url(../images/icon/StudyTour.png) left -118px no-repeat;
}




/*------------------------------------*\
    $TRAINING-HELPER-SIDEBAR
\*------------------------------------*/
.training-sidebar {
    /*background: #D71920;*/
    color: #ffffff;
    /*padding-top: 10px;*/
    padding-bottom: 10px;
    line-height: 1;
}
.training-sidebar-title {
    margin-bottom: 5px;
    font-size: 1.17em;
}
.training-sidebar-section:first-child {
    padding-top: 10px;
}
.training-sidebar-section {
    padding: 0 10px 20px;
    background: #D71920;
}
.training-sidebar-number {
    width: 40px;
    height: 40px;
    float: left;
    text-align: center;
    font-size: 2.6em;
    background: #ffffff;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.training-sidebar-number span {
    line-height: 40px;
    vertical-align: middle;
    color: #D71920;
    font-weight: bold;
}
.training-sidebar-number-content {
    float: left;
    width: 150px;
    margin-left: 10px;
}
.sidebar-block-wrapper {
    color: #000000;
    margin-top: 30px;
}
.sidebar-block-title {
    font-size: 1.17em;
}
.training-sidebar-quote {
    text-indent: 36px;
    font-size: 2em;
    line-height: 1.2;
    color: #D71920;
    position: relative;
}
.training-sidebar-quote .icon-quote-open {
    position: absolute;
    top: 0;
}
.training-sidebar-quote .icon-quote-close {
    position: absolute;
    bottom: 0;
    right: 0;
}





/*------------------------------------*\
    $TRAINING-ALUMNI
\*------------------------------------*/
.training-sidebar-title-commu {
    font-size: 1.17em;
    font-weight: bold;
    margin-bottom: 5px;
    color: #D71920;
}
.social-hub-icon:first-child {
    margin-left: 0;
}
.training-main-content .alumni-image-list .image-wrapper {
    width: 180px;
    height: 120px;
    margin-bottom: 5px;
}
.training-main-content .alumni-image-list li:first-child {
    padding: 0 0 25px 0;
}
.training-main-content .alumni-image-list li {
    float: left;
    width: 180px;
    padding: 0 0 25px 20px;
}
.training-main-content .alumni-image-list .caption-name {
    font-weight: bold;
}
a.alumni-dialog-link {
	color: #000000;
}





/*------------------------------------*\
    $TRAINING-ALUMNI-DIALOG
\*------------------------------------*/
.alumni-dialog {
}
.alumni-dialog-wrapper {
	background: #000000;
	background: rgba(0,0,0,0.9);
	color: #ffffff;
	padding: 30px 50px 40px 40px;
}
.alumni-dialog-wrapper .ui-dialog-titlebar {
	padding: 0;
}
.alumni-dialog-wrapper .ui-dialog-title {
	display: none;
}
.alumni-dialog-wrapper .ui-dialog-titlebar-close {
	margin: 0;
	padding: 0;
	top: -12px;
	right: -12px;
	background: transparent;
	border: 0;
	width: 10px;
	height: 10px;
}
.alumni-dialog-wrapper .ui-dialog-titlebar-close .ui-icon {
	background: url(../images/icon/x.png) left top no-repeat;
	width: 10px;
	height: 10px;
	left: 0;
	top: 0;
	margin-left: 0;
	margin-top: 0;
}
.alumni-dialog-wrapper p {
	margin-bottom: 10px;
}
.alumni-dialog-title {
	font-size: 2em;
	font-weight: normal;
	border-bottom: 2px solid #ffffff;
	line-height: 1;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.dialog-video-wrapper {
	border: 10px solid #ffffff;
	width: 640px;
	height: 360px;
	margin: 20px auto;
}





/*------------------------------------*\
    $TRAINING-SCHEDULE
\*------------------------------------*/
.training-apply-button,.training-apply-button:link, .training-apply-button:visited {
	display: block;
	width: 100%;
	height: 113px;
	background: url(../images/icon/Apply.png) left top no-repeat;
}
.training-apply-button:hover, .training-apply-button:active {
	background: url(../images/icon/Apply.png) left -113px no-repeat;
}
.schedule-tabs-wrapper {
    padding: 0;
}
.schedule-tabs-wrapper .ui-tabs-nav {
    padding: 0;
}
.schedule-tabs-wrapper .ui-tabs-nav li {
    width: 50%;
    margin: 0;
    background: #F1F2F2;
}
.schedule-tabs-wrapper .ui-tabs-nav li.ui-tabs-active {
    background: #666666;
    margin-bottom: 0;
    padding-bottom: 0;
}
.schedule-tabs-wrapper .ui-tabs-nav li.ui-tabs-active a {
    border-bottom: 1px solid #ffffff;
    padding-bottom: 5px;
    color: #ffffff;
    font-weight: bold;
}
.schedule-tabs-wrapper .ui-tabs-nav li a {
    float: none;
    display: block;
    /*width: 100%;*/
    padding-top: 5px;
    padding-bottom: 6px; /* no border-bottom */
    margin: 0 10px;
    text-align: center;
    font-size: 1.75em;
    font-weight: normal;
    color: #666666;
}
.schedule-tabs-wrapper .schedule-tabs-content {
    padding: 0;
}
.schedule-table {
    width: 100%;
}
.schedule-table tr th {
    background: #666666;
    color: #ffffff;
    font-weight: bold;
    text-align: center;
    padding: 5px 0;
}
.schedule-table tr td {
    padding: 15px 5px 15px;
    border-bottom: 1px solid #B3B3B3;
}
.schedule-row-hover td {
    background: #D71920;
}
.header-date {
    width: 12%;
}
.header-venues {
    width: 20%;
}
.cell-date {
    text-align: center;
}
.schedule-row-hover .cell-date a {
    color: #ffffff;
}
.cell-title {
    line-height: 1;
}
.cell-title a {
    color: #000000;
    font-weight: normal;
}
.schedule-row-hover .cell-title a {
    color: #ffffff;
}
.cell-venues {
    text-align: center;
    line-height: 1;
}
.schedule-row-hover .cell-venues {
    color: #ffffff;
}
.event-date-block {
	display: inline-block;
	text-align: center;
}
.event-date-top {
	display: block;
	font-size: 1.75em;
	font-weight: bold;
	line-height: 0.8;
}
.event-date-bottom {
	display: block;
	font-size: 0.83em;
	line-height: 1;
}
.schedule-cal .ui-datepicker-title {
    font-size: 1.17em;
    color: #D71920;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    line-height: 1;
}
.schedule-cal .ui-datepicker-prev,.schedule-cal .ui-datepicker-next {
    display: none;
}
.schedule-cal .ui-datepicker th {
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #ffffff;
    background: #666666;
    color: #ffffff;
    padding: 0;
    font-size: 0.83em;
    width: 14.3%;
}
.schedule-cal .ui-datepicker th:first-child {
    width: auto;
}
.schedule-cal .ui-datepicker th span {
    line-height: 1.3;
}
.schedule-cal .ui-datepicker td {
    background: none repeat scroll 0 0 #F1F2F2;
    border: 1px solid #FFFFFF;
    padding: 0;
}
.schedule-cal .ui-datepicker td span, .schedule-cal .ui-datepicker td a {
    color: #000000;
    font-size: 0.83em;
    font-weight: normal;
    padding: 0.3em 0;
    text-align: center;
}
.schedule-cal .ui-datepicker .ui-datepicker-other-month, .schedule-cal .ui-datepicker .ui-datepicker-unselectable, .schedule-cal .ui-datepicker .ui-state-disabled {
    background: none repeat scroll 0 0 #E6E6E6;
}
.schedule-cal .ui-datepicker .schedule-event-select-date {
    background: none repeat scroll 0 0 #D71920;
}
.schedule-cal .ui-datepicker .schedule-event-select-date span, .schedule-cal .ui-datepicker .schedule-event-select-date a {
    color: #FFFFFF;
}
.schedule-contact-block {
    margin-top: 20px;
}
.schedule-contact-block .sidebar-block-title {
    border-bottom: 1px solid #B3B3B3;
    color: #000000;
    font-size: 1.75em;
    font-weight: normal;
    padding-bottom: 2px;
}
.schedule-contact-block .sidebar-content-row {
    border-bottom: 0 none;
    font-size: 1em;
    line-height: 1.3;
    padding: 5px 0 10px;
}
.schedule-archived-years-wrapper {
	background: #666666;
}
.schedule-archived-years {
	text-align: center;
	margin: 0 10px;
	border-bottom: 1px solid #ffffff;
}
.schedule-archived-years a {
	color: #ffffff;
	font-weight: normal;
	padding: 2px 10px;
	display: inline-block;
}
.schedule-archived-years a.archived-active-year {
	font-weight: bold;
}





/*------------------------------------*\
    $TRAINING-SCHEDULE-EVENT
\*------------------------------------*/
.training-event-title {
    font-size: 2em;
    font-weight: normal;
    line-height: 1;
    margin-bottom: 5px;
}
.training-event-subtitle {
    font-size: 1.5em;
    font-weight: normal;
}
.training-event-info {
    margin-top: 5px;
}
.training-event-share {
	margin-top: 5px;
	float: left;
}
.training-event-share span {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    vertical-align: middle;
}
.training-event-share .event-share-title {
	font-size: 0.83em;
}
.training-event-download {
    margin-top: 5px;
}
.training-event-download .event-download-title {
    font-size: 0.83em;
    font-weight: bold;
}
.training-event-download a {
    font-weight: normal;
}
.training-event-apply-wrapper {
	margin-top: 10px;
}
.training-event-apply {
	display: inline-block;
	width: 100%;
	padding: 3px 0;
	font-size: 1.33em;
	text-align: center;
	
}
.training-event-apply:hover {
	background: #D71920;
	color: #ffffff;
}
.training-detail-content {
	
}
.training-detail-content p {
    margin-bottom: 10px;
}
.training-detail-content .common-list {
    list-style: disc outside;
    padding-left: 40px;
    margin-bottom: 10px;
}
.training-detail-content .ui-accordion-header {
	color: #D71920;
	padding: 1em 0;
	border-bottom: 1px solid #B3B3B3;
}
.training-detail-content .ui-accordion-header:first-child {
	border-top: 1px solid #B3B3B3;
}
.training-detail-content .ui-accordion-header-active {
	border-bottom: 0;
}
.training-detail-content .ui-accordion-content {
	padding: 0 0 5px;
	border-bottom: 1px solid #B3B3B3;
	font-size: 0.83em;
}
.training-detail-content .ui-accordion-header .detail-more-icon {
	background: url(../images/icon/More.png) right top no-repeat;
	width: 57px;
	height: 14px;
	left: auto;
	right: 0;
	top: 50%;
	margin-top: -7px;
}
.training-detail-content .ui-accordion-header .detail-less-icon {
	background: url(../images/icon/Less.png) left top no-repeat;
	width: 57px;
	height: 14px;
	left: auto;
	right: 0;
	top: 50%;
	margin-top: -7px;
}
.training-event-toggle-all {
	float: right;
	margin-top: 8px;
}
.training-toggle-button {
	background: url(../images/icon/collapse-all.jpg) right top no-repeat;
	width: 115px;
	height: 15px;
	display: inline-block;
}
.training-toggle-button.expand {
	background: url(../images/icon/expand-all.jpg) right top no-repeat;
}